CVE-2009-0757

2009-03-03T11:30:05
ID CVE-2009-0757
Type cve
Reporter NVD
Modified 2009-05-13T01:27:05

Description

Multiple buffer overflows in GNU MPFR 2.4.0 allow context-dependent attackers to cause a denial of service (crash) via the (1) mpfr_snprintf and (2) mpfr_vsnprintf functions.